\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 130 Hef{}feron, \yearsemester}{Exam One}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that can only do simple functions.}

\begin{questions}


\question
The cost and revenue functions for a one-product firm are here
\begin{equation*}
  C(x)=12+(x^2/2)
  \qquad
  R(x)=5x(4-0.1x)
\end{equation*}
where $x$ is the quantity shipped.
\begin{parts}
  \part Find the marginal revenue formula
  \part What is the marginal revenue when $x=2$?
  \part Find the profit formula
  \part Find the marginal profit formula 
\end{parts}

\question 
Find the derivative of each.
  \begin{parts}
    \part $x^3-(x+4)^5$
    \part $3(t^2+3t)(4t^{3/2}-t^{1/3})$
    \part $\sqrt{5x^3+3x-9}$
    \part $(t^2-1)(t^3-3t)^3$
  \end{parts}

\question
In Boston the wholesale price~$p$ of oranges and the daily supply~$s$
are related by the equation $ps+7s+8p=328$.
If today the supply is four and the price is twenty five, and if the
supply is changing at a rate of $-0.3$ then at what rate is the 
price changing?

\question
Find the equation of the line tangent to the graph of $y=5x^2-3x-4$
when $x=-1$.


\question
Find the second derivative of $(4x+1)^3$.


\question 
Find each.
  \begin{parts}
    \part $\displaystyle\lim_{x\to 0}\frac{x^2+3x}{2x}$
    \part $\displaystyle\lim_{x\to 4}\frac{x^2+1}{5+x}$
  \end{parts}


\end{questions}
\end{document}
